/* line 5, app/assets/stylesheets/new_design/procedure_logo.scss */
.procedure-logo {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  background-position: 95% 50%;
  border: 1px solid #CCCCCC;
  height: 84px;
  width: 84px;
  margin-right: 16px;
}
